.heading[data-v-1b1b35fa] {
  font-size: 16px;
  font-weight: bold;
}
@charset "UTF-8";
.main-modal .close[data-v-5682a1b1] {
  width: 24px;
  height: 24px;
  font-size: 30px;
  opacity: 1;
  text-shadow: none;
  font-weight: normal;
  display: flex;
  align-items: center;
  justify-content: center;
}
.main-modal .close span[data-v-5682a1b1] {
  width: 100%;
  height: 100%;
  display: inline-block;
  position: relative;
}
.main-modal .close span[data-v-5682a1b1]::before {
  content: "×";
  color: #3c4c64;
  position: absolute;
  right: 1px;
  top: -3px;
}
.main-modal-overlay[data-v-5682a1b1] {
  display: flex;
  align-items: center;
  justify-content: center;
  position: fixed;
  z-index: 10000;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.7);
}
.main-modal-window[data-v-5682a1b1] {
  width: 100%;
  max-width: 500px;
  min-width: 400px;
  margin: auto;
  background: #fff;
  border-radius: 5px;
  overflow: hidden;
  font-size: 13px;
}
.main-modal-container[data-v-5682a1b1] {
  width: 100%;
}
.main-modal .modal_heading[data-v-5682a1b1] {
  font-size: 16px;
  padding: 10px 16px;
  border-bottom: 1px solid #DDE3E6;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.main-modal .modal_heading p[data-v-5682a1b1] {
  margin: 0;
}
.main-modal .modal_content[data-v-5682a1b1] {
  padding: 16px;
}
.main-modal .modal_file[data-v-5682a1b1] {
  position: relative;
  width: 150px;
}
.main-modal .modal_file img[data-v-5682a1b1] {
  width: 150px;
}
.main-modal .modal_file .close[data-v-5682a1b1] {
  position: absolute;
  top: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.5);
}
.main-modal .modal_file .close span[data-v-5682a1b1]::before {
  color: #fff;
}
.main-modal .modal_button[data-v-5682a1b1] {
  margin-top: 30px;
}
input[data-v-2910e156]:focus, textarea[data-v-2910e156]:focus, button[data-v-2910e156]:focus {
  outline: none;
}
input[type=radio][data-v-2910e156],
input[type=checkbox][data-v-2910e156],
input[type=file][data-v-2910e156] {
  display: none;
}
.l-segment__body[data-v-2910e156] {
  padding: 20px;
}
.l-segment__contents[data-v-2910e156] {
  display: flex;
}
.l-segment__contents .heading[data-v-2910e156] {
  width: 60px;
  margin: 0;
  text-align: end;
}
.l-segment__content[data-v-2910e156] {
  position: relative;
  width: calc(100% - 70px);
  margin-left: 10px;
}
.l-segment__content > .error_area[data-v-2910e156] {
  position: absolute;
  top: 20px;
  right: 0;
  margin: 0;
}
.l-segment__content .table__sub[data-v-2910e156] {
  text-align: end;
  display: flex;
  justify-content: flex-end;
  align-items: flex-end;
}
.l-segment__content .table__sub-annotation[data-v-2910e156] {
  text-align: start;
  margin-right: 20px;
}
.l-segment__content .table__sub-annotation p[data-v-2910e156] {
  font-size: 12px;
  margin: 0;
}
.l-segment__content .content__inner[data-v-2910e156] {
  margin: 0;
  padding: 0;
  width: 100%;
}
.l-segment__content .content__inner li[data-v-2910e156] {
  list-style: none;
}
.l-segment__content .content--label[data-v-2910e156] {
  position: relative;
  padding-left: 20px;
  cursor: pointer;
}
.l-segment__content .content--label[data-v-2910e156]::before {
  content: "";
  border-radius: 50%;
  width: 16px;
  height: 16px;
  border: 1px solid #3c4c64;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}
.l-segment__content .content--label[data-v-2910e156]::after {
  content: none;
  border-radius: 50%;
  width: 10px;
  height: 10px;
  position: absolute;
  background-color: #3acccc;
  top: 50%;
  left: 3px;
  transform: translateY(-50%);
}
.l-segment__content .content--radio:checked + label[data-v-2910e156]::after {
  content: "";
}
.l-segment__content .content--textarea[data-v-2910e156] {
  width: 100%;
  height: 200px;
  resize: none;
  white-space: pre-wrap;
  white-space: break-spaces;
  border: 1px solid #DDE3E6;
  border-radius: 5px;
  padding: 10px 10px 40px;
}
.l-segment__content .content--textarea.valid[data-v-2910e156] {
  border-color: #ea5550;
}
.l-segment__content .content--textarea[data-v-2910e156]:-moz-read-only {
  background-color: #d8dbe0;
}
.l-segment__content .content--textarea[data-v-2910e156]:read-only {
  background-color: #d8dbe0;
}
.l-segment__content .content--img[data-v-2910e156] {
  display: inline-block;
  position: relative;
}
.l-segment__content .content--img img[data-v-2910e156] {
  width: 300px;
}
.l-segment__content .content--img .content--button[data-v-2910e156] {
  right: -35px !important;
}
.l-segment__content .content--sub[data-v-2910e156] {
  text-align: end;
  margin: 0;
}
.l-segment__content .content__inputWrap[data-v-2910e156] {
  position: relative;
  margin-bottom: 10px;
}
.l-segment__content .content__inputWrap[data-v-2910e156]:nth-last-child(1) {
  margin-bottom: 0;
}
.l-segment__content .content__inputWrap .content--file[data-v-2910e156] {
  position: absolute;
  bottom: 10px;
  left: 10px;
}
.l-segment__content .content__inputMain textarea[data-v-2910e156] {
  padding-right: 30px;
}
.l-segment__content .content__inputMain .content--button[data-v-2910e156] {
  width: 34px;
  height: 34px;
  position: absolute;
  top: 0;
  right: 0;
  font-size: 30px;
}
.l-segment__content .content__inputItem[data-v-2910e156] {
  position: relative;
}
.l-segment__content .content--button[data-v-2910e156] {
  border: none;
  background: none;
  display: flex;
  align-items: center;
  cursor: auto;
  opacity: 0.3;
  pointer-events: none;
}
.l-segment__content .content--button span[data-v-2910e156] {
  padding-right: 5px;
}
.l-segment__content .content--button span svg[data-v-2910e156] {
  overflow: hidden;
  vertical-align: middle;
  width: 24px;
  height: 24px;
}
.l-segment__content .content--button span svg path[data-v-2910e156] {
  fill: rgb(184, 199, 206);
}
.l-segment__content .content--button.active[data-v-2910e156] {
  cursor: pointer;
  opacity: 1;
  pointer-events: auto;
}
.l-segment__content .content--button.plus[data-v-2910e156] {
  position: relative;
  z-index: 1;
}
.l-segment__content .content--file[data-v-2910e156] {
  display: flex;
  align-items: center;
}
.l-segment__content .content--file label[data-v-2910e156], .l-segment__content .content--file button[data-v-2910e156] {
  display: block;
  margin: 0;
  cursor: pointer;
  display: flex;
  align-items: center;
  border: none;
  background: none;
}
.l-segment__content .content--file label svg[data-v-2910e156], .l-segment__content .content--file button svg[data-v-2910e156] {
  overflow: hidden;
  width: 16px;
  height: 16px;
  margin-right: 5px;
}
.l-segment__content .content--file label svg path[data-v-2910e156], .l-segment__content .content--file button svg path[data-v-2910e156] {
  fill: #636F83;
}
.l-segment__content .content--file .check[data-v-2910e156] {
  padding-left: 20px;
  position: relative;
}
.l-segment__content .content--file .check[data-v-2910e156]::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  border: 1px solid #636F83;
  background: #fff;
  width: 16px;
  height: 16px;
  border-radius: 3px;
}
.l-segment__content .content--file .check[data-v-2910e156]::after {
  content: none;
  position: absolute;
  top: calc(50% - 3px);
  left: 5px;
  transform: rotate(-45deg) translateY(-50%);
  border-left: 2px solid #3acccc;
  border-bottom: 2px solid #3acccc;
  width: 11px;
  height: 7px;
}
.l-segment__content .content--file input[type=checkbox]:checked + label[data-v-2910e156]::after {
  content: "";
}
.l-segment__content .content__footer[data-v-2910e156] {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  margin-top: 20px;
}
.l-segment__content .content__footer button[data-v-2910e156] {
  width: 114px;
}
.l-segment[data-v-2910e156]  .badge-pink {
  background-color: #D63384 !important;
}
.l-segment[data-v-2910e156]  .table {
  table-layout: fixed;
}
.l-segment[data-v-2910e156]  .table th,
.l-segment[data-v-2910e156]  .table td {
  vertical-align: middle;
  font-size: 0.75rem;
  word-break: break-word;
  white-space: pre-line;
}
.l-segment[data-v-2910e156]  .table td.error,
.l-segment[data-v-2910e156]  .table td.error ~ td {
  background: rgba(248, 107, 107, 0.2);
}
.l-segment[data-v-2910e156]  .table td.non-target,
.l-segment[data-v-2910e156]  .table td.non-target ~ td {
  opacity: 0.75;
  background: #97a2a5;
}
.l-segment[data-v-2910e156]  .table th {
  text-align: center !important;
}
.l-segment[data-v-2910e156]  .table th.check_th {
  white-space: nowrap;
  padding: 0.75rem 0.3rem !important;
}
.l-segment[data-v-2910e156]  .table th.check_th span {
  font-size: 0.75rem;
}
.l-segment[data-v-2910e156]  .table th.small_th {
  width: 100px;
  max-width: 100px;
}
.l-segment[data-v-2910e156]  .table th.middle_th {
  width: 80px;
  max-width: 80px;
}
.l-segment[data-v-2910e156]  .table th.xxsmall_th {
  width: 60px;
  min-width: 60px;
}
.l-segment[data-v-2910e156]  .table th.xsmall_th {
  width: 80px;
  min-width: 80px;
}
.l-segment[data-v-2910e156]  .table th.small_th {
  width: 100px;
  min-width: 100px;
}
.l-segment[data-v-2910e156]  .table th.medium_th {
  width: 180px;
  min-width: 180px;
}
.l-segment[data-v-2910e156]  .table th.large_th {
  width: 175px;
  min-width: 200px;
}
.note[data-v-2910e156] {
  font-size: 10px !important;
  margin-top: 2px;
  opacity: 0.8 !important;
}
.form-check-label.check-el[data-v-2910e156] {
  position: relative;
  padding-left: 25px;
}
.form-check-label.check-el[data-v-2910e156]::before {
  content: "";
  position: absolute;
  display: block;
  box-sizing: border-box;
  width: 20px;
  height: 20px;
  margin-top: -10px;
  left: 0;
  top: 50%;
  border: 1px solid;
  border-color: #b8c7ce;
  background-color: #fff;
  border-radius: 5px;
}
.form-check-label.check-el[data-v-2910e156]::after {
  content: none;
  position: absolute;
  display: block;
  box-sizing: border-box;
  width: 14px;
  height: 7px;
  margin-top: -5px;
  top: 50%;
  left: 3px;
  transform: rotate(-45deg);
  border-bottom: 2px solid;
  border-left: 2px solid;
  border-color: #3acccc;
}
.form-check-input.check-input:checked + .check-el[data-v-2910e156]::after {
  content: "";
}
